@import url("/webfonts/MyriadPro/stylesheet.css");
@import url("/webfonts/MyriadProItalic/stylesheet.css");
@import url("/webfonts/MyriadProLight/stylesheet.css");
@import url("/webfonts/MyriadProLightIt/stylesheet.css");
@import url("/webfonts/MyriadProSemibold/stylesheet.css");
@import url("/webfonts/MyriadProBold/stylesheet.css");

div.image {
    width: 100%;
    background-size: contain;
    padding-bottom: 52.5%;
    background-repeat: no-repeat;
}

div.image.ellen-video-still {
    margin-top: 20px;
    padding-bottom: 36%;
}

div.image.dr-nader-video-still {
    padding-bottom: 53.5%;
}

div.image.gladys-profile {
    width: 250px;
    padding-bottom: 26%;
    float: left;
    margin-right: 40px;
}

div.image.trustpilot-logo {
    width: 230px;
    margin: auto;
    padding-bottom: 10%;
}

div.image.tom-brady-video-still {
    padding-bottom: 53.5%;
}

div.image.dlf-video-still {
    float: right;
    margin: 0px 0 30px 20px;
    width: 50%;
    padding-bottom: 27%;
}

@media screen and (min-width:640px) and (max-width:1023px) {
  div.image.dr-nader-video-still {
      padding-bottom: 38.5%;
      margin: 25px 0;
  }
  div.image.gladys-profile {
    padding-bottom: 38%;
}
}

@media screen and (max-width:639px) {
div.image.gladys-profile {
  float: right;
  width: 100px;
  margin: 0 0 0 20px;
  padding-bottom: 38%;
}
div.image.dlf-video-still {
    float: none;
    margin: 0 0 30px 0;
    width: 100%;
    padding-bottom: 54%;
}
div.image.tom-brady-video-still {
    padding-bottom: 56.5%;
}

}
